Bug 444198 - pk-application unusable at 800x480
Summary: pk-application unusable at 800x480
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-packagekit   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Robin Norwood
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
: 467424 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-25 19:20 UTC by Jeremy Katz
Modified: 2008-10-27 13:09 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-27 13:09:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2008-04-25 19:20:38 UTC
pk-application isn't really usable at 800x480 which is the resolution used by a
lot of smaller form factor devices.  You can't see the buttons for
remove/install, etc

Comment 1 Richard Hughes 2008-04-26 10:55:54 UTC
It's not really resigned for such small screens - but have you got a screenshot
of what it looks like please?

Comment 2 Bug Zapper 2008-05-14 10:10:39 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Brennan Ashton 2008-06-08 01:25:15 UTC
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

Comment 4 Jeremy Katz 2008-06-09 16:30:09 UTC
See http://katzj.fedorapeople.org/gpk-lowres.png

Comment 5 Richard Hughes 2008-06-13 08:35:31 UTC
Do you think we should only set a minimum height if the screen is at least that
size? If we don't set a minimum size, the window comes up very squashed. What do
other apps do?

Comment 6 Jeremy Katz 2008-06-13 12:55:43 UTC
Most apps don't set a minimum size, or if they do, they do one that fits on a
640x480 screen.  

Comment 7 Richard Hughes 2008-10-17 17:17:34 UTC
*** Bug 467424 has been marked as a duplicate of this bug. ***

Comment 8 Richard Hughes 2008-10-17 17:18:44 UTC
I've fixed this upstream in 5d1788f59e2343ea84ec8e75f9016b5eddf80259, they'll be a fixed version in rawhide on Monday.

Comment 9 Valent Turkovic 2008-10-20 07:01:10 UTC
Thanks Richard you are amazing as always!


Note You need to log in before you can comment on or make changes to this bug.